.submenu-item.active .site-submenu-link {
    color: #0f0 !important;
}
.site-menu ul {
    margin-left: 30rem;
}
.site-menu ul li {
    list-style-type: disc;
}
.pull-left {
margin-right: 20px;
}
.collapse {
    display: none; }
.collapse.in {
    display: block; }
.collapse {
    padding: 14rem 0;
}
.news-list font.text {
    display: none;
}
